/* BLOCO 06 */
/* CSS DESKTOP */
.contato {
    background-color: var(--color-primary);
    color: var(--color-dark);
    padding: 80px 20px;
    display: flex;
    justify-content: center;
    text-align: center;
}

.contato-box {
    max-width: 700px;
}

.contato-box h2 {
    font-size: 2rem;
    margin-bottom: 20px;
}

.contato-box p {
    font-size: 1.1rem;
    margin-bottom: 30px;
}

.contato-btn {
    background-color: var(--color-accent);
    color: var(--color-white);
    padding: 12px 24px;
    border-radius: 30px;
    font-weight: var(--font-bold);
    display: inline-block;
    transition: background 0.3s ease;
}

.contato-btn:hover {
    background-color: #4b8282;
}

@media (max-width: 52em) {
    /* BLOCO 06 MOBILE */
    .contato-box h2 {
        font-size: 1.5rem;
    }

    .contato-box p {
        font-size: 1rem;
    }

    .contato-btn {
        font-size: 0.95rem;
        padding: 10px 20px;
    }
}